﻿
main.container {
    background-image: url('images/landing_page-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

main > .row {
    text-align: center;
    justify-content: center;
}

.card img {
    height: 39px;
    object-fit: contain;
}

/* Desktop */
@media (min-width: 991.98px) {
    main.container {
        padding: 104px 0 200px 0;
    }

    .card-body {
        min-height: 377px;
    }

    .card img {
        height: 54px;
        object-fit: contain;
    }

    h5.card-title {
        font-size: 1.75rem;
        line-height: 38px;
    }

    main > .row > .col-lg-4 .card .card-text {
        line-height: 21px;
        text-align: left;
    }
}

@media (max-device-width : 767px) {
    .IsNotAllowedInMobile {
        display: none;
    }

    .IsAllowedInMobile {
        display: block !important;
    }
}

.labelHead {
    text-align: justify;
    text-justify: inter-word;
    font-weight: normal;
}

.labelContent {
    word-break: break-word;
    font-style: italic;
    font-weight: normal;
}

.olParent {
    list-style-type: lower-roman;
    padding-left: 20px;
    margin-bottom: 10px !important;
}

    .olParent > li:not(:first-child) {
        margin-top: 15px;
    }

.olChild {
    list-style-type: lower-alpha;
    padding-left: 20px;
}

    .olChild > li {
        margin-top: 0px;
    }